var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/profile/cards/route.js")
R.c("server/chunks/[root-of-the-server]__fc59fa90._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_profile_cards_route_actions_dad5d773.js")
R.m(58598)
module.exports=R.m(58598).exports
